/* ++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++ FONTS ++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++ */

@font-face {
    font-family: 'larke_regular';
    src: url('./fonts_legacy/larke_neue/larke_neue_regular-webfont.woff2') format('woff2'),
         url('./fonts_legacy/larke_neue/larke_neue_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'larke_bold';
    src: url('./fonts_legacy/larke_neue/larke_neue_bold-webfont.woff2') format('woff2'),
         url('./fonts_legacy/larke_neue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'larke_thin';
    src: url('./fonts_legacy/larke_neue/larke_neue_thin-webfont.woff2') format('woff2'),
         url('./fonts_legacy/larke_neue/larke_neue_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'ata-ico';
  src:  url('./fonts_legacy/ata/ata-ico.eot?s8bvfw');
  src:  url('./fonts_legacy/ata/ata-ico.eot?s8bvfw#iefix') format('embedded-opentype'),
    url('./fonts_legacy/ata/ata-ico.ttf?s8bvfw') format('truetype'),
    url('./fonts_legacy/ata/ata-ico.woff?s8bvfw') format('woff'),
    url('./fonts_legacy/ata/ata-ico.svg?s8bvfw#ata-ico') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
    font-family: 'larke_regular', 'Open Sans', sans-serif;
}
.ata {
  font-family: 'ata-ico';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ico_grupo:before   {   content: "\e903"; color: #fff;}
.ico_foco:before    {   content: "\e904"; color: #fff;}
.ico_corazon:before {   content: "\e905"; color: #fff;}
.ico_premio:before  {   content: "\e906"; color: #fff;}
.ico_persona:before {   content: "\e907"; color: #fff;}
.ico_trato:before   {   content: "\e908"; color: #fff;}
.ico_pesa:before    {   content: "\e909"; color: #fff;}
.ico_descarga:before {  content: "\e900";}

/* ++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++ Estilos Base ++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++ */

h1{
    color: #fff;
    font-family: 'larke_bold';
    font-size: 60px;
    text-align: center;
    text-transform: uppercase;
	}
	@media (max-width: 575.98px) { h1{font-size:36px;margin-bottom:30px;} }

    h1 span{ color:#ed2127; }

    h1 + p {
        color:#fff;
        font-family: 'larke_bold';
        font-size:24px;
        text-align:center;
    }
    @media (max-width: 575.98px) {h1 + p{font-size:16px;}}

h2{
    color: #fff;
    font-family: 'larke_bold';
    font-size: 80px;
	}
	@media (max-width: 575.98px) {h2{font-size:32px}}

    h2 + p {
        color: #bcbec0;
        font-family: 'larke_regular', 'Open Sans', sans-serif;
        font-size: 20px;
    }

p{ font-family: 'larke_regular', 'Open Sans', sans-serif; }

p span{ color:#ed2127; }

h3{
    color: #e92530;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 24px;
    font-family: 'larke_regular', 'Open Sans', sans-serif;
    line-height: 1.1;
}

.txt_rojo, .txt-rojo { color: #ed2127;}


/*COLORES DE BACKGROUNDS Y DE TEXTO*/

.xd_bg-red {
	background-color: #ed2127;
}
.sw-red-btn {
	background-color: #ed2127;
}
.sw-border-btn {
	background-color: #ed2127;
}
.sw-gray-1 {
	color: #333;
}
.sw-gray-2 {
	color: #ccc;
}
.xd_sw_red_color {
	color: #e92530 !important;
}
.xd_sw_red_icon {
	color: #e92530 !important;
	margin-right: 6px;
}
.xd_sw_white_icon {
	color: white !important;
	margin-right: 6px;
}

/*Default*/
/* Colored */
	.colored, .colored-hover:hover{ color:#3e5ee7 !important; }
	.bg-colored, .bg-colored-hover:hover{background-color:#ed2127 !important; }
	.border-colored, .border-colored-hover:hover{ border-color:#3e5ee7 !important; }

	/* Colored1 */
	.colored1, .colored1-hover:hover{ color:#ed2127 !important; }
	.bg-colored1, .bg-colored1-hover:hover{ background-color:#ed2127 !important; }
	.border-colored1, .border-colored1-hover:hover{ border-color:#ed2127 !important; }

	/* Colored2 */
	.colored2, .colored2-hover:hover{ color:#2d355a !important; }
	.bg-colored2, .bg-colored2-hover:hover{ background-color:#2d355a !important; }
	.border-colored2, .border-colored2-hover:hover{ border-color:#2d355a !important; }
	
	/* Border Red */
	.bg-border1, .bg-border1-hover:hover{ border: 1px solid #ed2127 !important;}

	
	::selection{ background-color:#3e5ee7; }

	.bg-soft-colored:before{ background-color:#3e5ee7; opacity: 0.9;}
	.bg-soft-colored1:before{ background-color:#c64040; opacity: 0.9;}
	.bg-soft-colored2:before{ background-color:#923fa5; opacity: 0.95;}
	.bg-soft-colored3:before{ background-color:#252525; opacity: 0.95;}
	.bg-soft-gradient3:before{ opacity: 0.92;}

	.bg-soft-gradient:before,
	.bg-gradient{
		background: #448dff; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #448dff 0%, #c227ff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg,  #448dff 0%,#c227ff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(45deg,  #448dff 0%,#c227ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

	.bg-soft-gradient1:before,
	.bg-gradient1{
		background: #f2b03d; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #f2b03d 0%, #e53838 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg,  #f2b03d 0%,#e53838 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(45deg,  #f2b03d 0%,#e53838 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

	.bg-soft-gradient2:before,
	.bg-gradient2{
		background: #ed900a;
		background: -moz-linear-gradient(15deg, #ed900a 0%, #a63fb5 50%, #601ddd 100%);
		background: -webkit-linear-gradient(45deg, #ed900a 0%,#a63fb5 50%,#601ddd 100%);
		background: linear-gradient(45deg, #ed900a 0%,#a63fb5 50%,#601ddd 100%);
	}

	.bg-soft-gradient3:before,
	.bg-gradient3{
		background: #f6f6f6; /* Old browsers */
		background: -moz-linear-gradient(140deg,  #fff 0%, #f6f6f6 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(140deg,  #fff 0%, #f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(140deg,  #fff 0%, #f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

	.bg-soft-gradient4:before,
	.bg-gradient4{
		background: #f2b03d; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #131313 0%, #282828 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg,  #131313 0%,#282828 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(45deg,  #131313 0%,#282828 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

	/* Hover Colors */
	.qdr-hover:before{ background-color:#3e5ee7 !important; }
	.qdr-hover-5:before{ background-color:#3e5ee7 !important; }
	.qdr-hover:after{background-color:#363636;}
	.qdr-hover-1:before,
	.qdr-hover-1-left:before,
	.qdr-hover-1-right:before,
	.qdr-hover-1-bottom:before{background-color:rgba(0,0,0,0.1);}
	.qdr-hover-2:before,.qdr-hover-2-vertical:before{background-color:#ed2127;}
	.qdr-hover-2-rotate:before{background-color:#ed2127;}

	/* Prices Section Colors */
	.interactive-packages .selector{border-bottom-color:#3e5ee7;}
	.interactive-packages .rise_title span.title_selector{ color:#3e5ee7;}
	.interactive-packages .step-titles .title.active{color:#3e5ee7;}
	.interactive-packages .bar .interactive_bar{ background:#3e5ee7;}

	.accordion-toggle-link{ background-color:#3e5ee7; color:white; }

	/* Categories button hover color */
	.categories-parallax-type .item:hover .container .ctg-button{ background-color: #3e5ee7; border-color:#3e5ee7; }

	/* Tabs Colors */
	.services-with-tabs .services.container .cbp-filter-item.cbp-filter-item-active,.services-with-tabs .services.container .cbp-filter-item.cbp-filter-item-active:hover{ color:white; background-color:#3e5ee7; }

	/* Navigation Active Link on Hover4 */
	#navigation.modern.hover4 .columns li a.active{ color:#3e5ee7 !important; }
	/* Navigation Active Link on Hover4 */
	#navigation.modern.hover5 .columns .nav-menu>.nav>li>a:before{ background-color:#3e5ee7; }
	/* Hover Effect for dropdown menus - white navs */
	#navigation.modern.white-nav .columns .nav-menu ul.dropdown-menu li a:hover{ color:#0b36ba; }


	.strip-timeline .dates div:hover:before, .strip-timeline .dates div.active:before{ background-color:#3e5ee7; }
	.strip-timeline .dates div:hover:after, .strip-timeline .dates div.active:after{ border-color: #3e5ee7; }

	/* Side Dotted Navigation Colors */
	#side-dotted-navigation li{ background-color:#3e5ee7; border-color:rgba(255,255,255,0); }


	.irs-from, .irs-to, .irs-single, .irs-line-left, .irs-line-mid, .irs-line-right{ background-color:#3e5ee7; background-image: none;}
	.irs-bar,.irs-bar-edge{ background-color:#fff; }


	/* Process Step Colors */
	.process-steps li a.active{ background:#3e5ee7 !important; }

	/* Gradient Progress Bars */
	.gradient-progress-bar {
	    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
	    background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
	    background-image: linear-gradient(45deg,rgba(255,255,255,1) 25%,transparent 25%,transparent 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,transparent 75%,transparent);
	    -webkit-background-size: 22px 22px;
	    background-size: 22px 22px;
		position: relative;
		background-color:#aaa;
	}
	
	.gradient-progress-bar:before{
		position: absolute; left:0; top:0; bottom:0; right: 0; content: ''; opacity: 0.9;
		background: -moz-linear-gradient(90deg,  #448dff 0%, #c227ff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(90deg,  #448dff 0%,#c227ff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(90deg,  #448dff 0%,#c227ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
